{
  "parent": "minecraft:block/tinted_large_fern",
  "textures": {
    "cross": "minecraft:block/large_fern_bottom",
	    "cross": "minecraft:block/large_fern_top",
		"cross": "minecraft:block/fern"
  }
}